[General]
Name=zConf
NameCN=设置
Author=360
Comments=360安全浏览器的快速设置工具
ModuleType=COM
Type=TOOLBAR_BUTTON
Icon=conf.ico
FileName=quickconf.dll
CLSID={6ACA2876-813F-4F8C-9669-024ABCDF0ADB}
StartAfterPageDone=
ShowButtonText=1
Version=1.0.0.6
